struct IgaSwiatekView: View {
    var body: some View {
        ZStack {
            Color.purple.edgesIgnoringSafeArea(.all)
            VStack(alignment: .leading, spacing: 20) {
                Text("Iga Swiatek")
                    .font(.largeTitle)
                    .fontWeight(.bold)
                    .foregroundColor(.white)
                
                HStack {
                    Image(systemName: "flag.fill")
                        .foregroundColor(.white)
                    Text("POLAND")
                        .foregroundColor(.white)
                }
                
                InfoRow(title: "Height", value: "5' 9\"")
                InfoRow(title: "Age", value: "22")
                InfoRow(title: "Plays", value: "Right-Handed")
                InfoRow(title: "Birthplace", value: "Warsaw, Poland")
            }
            .padding()
        }
    }
}
