struct InfoRow: View {
    var title: String
    var value: String
    
    var body: some View {
        HStack {
            VStack(alignment: .leading, spacing: 10) {
                Text(title)
                    .fontWeight(.semibold)
                    .foregroundColor(.white)
                Text(value)
            }
            Spacer()
        }
    }
}